.header__location{
    margin-left: 20px;
    font-size: 16px;
}

.header__location_link{
    cursor: pointer;
}

.whb-col-mobile .header__location_link{
    display: inline-block;
}


.header__location_icon{
   
}

.header__location_select_link{
    display: none;
    margin-left: 12px;
}

.location_button{
    border: #e4492e 1px solid;
    border-radius: 4px;
    padding: 6px 14px;
    color: #e4492e;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease;
    &:hover{
        background-color: #e4492e;
        color: #fff;
        border-color: #e4492e;
    }
    &:active{
        background-color: #e4492e;
        color: #fff;
        border-color: #e4492e;
    }
    &:focus{
        background-color: #e4492e;
        color: #fff;
        border-color: #e4492e;
    }
    &:disabled{
        background-color: #e4492e;
        color: #fff;
        border-color: #e4492e;
        cursor: not-allowed;
    }
    &:visited{
        background-color: #e4492e;
        color: #fff;
        border-color: #e4492e;
    }
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {


}

@media (min-width: 1026px) {
 
}

@media (min-width: 1440px) {
    .header__location_select_link{
        display: inline-block;
    }
}




.header__location_mobile{
    text-align: right;
    margin-right: 10px;
}

.header__location_mobile .header__location_pin img{
    width: 26px;
    height: 26px;
}

.header__location_address{
    font-size: 16px;
    color: rgba(10, 8, 7, 1);
    vertical-align: middle;
}



.footer__location{
    font-weight: 500;
    color: #ffffff;
}



.modal_region_list .modal-header{
    padding: 10px 20px;
    font-size: large;
}

.modal_region_list .modal-header .btn-close{
    background-color: unset;
}

.modal_region_list .selection_locations_column ul{
    margin-bottom: 0;
    padding-bottom: 0;
}

.modal_region_list .selection_locations_column li{
    margin-left: 8px;
    margin-bottom: 6px;
}